Problèmes et questions concernant l'édition Enlightenment.
Répondre

manjaro-e22-17.1.1

#1Messageil y a 1 an

'LLo,

Alors pour faire mumuse avec manjaro-tools dans Virtual-box avec SpaceFM, c'est par là (si ça marche, vu que j'ai vu passer un avertissement de e-nautia comme quoi le compte n'était plus assez actif, pfuuu..!)
Comme il y a un script qui s'occupera d'activer le partage au démarrage, il faut avoir déclarer/monter automatiquement un répertoire vide de vôtre home dans la config de V-box -> & vous le trouverez dans /media/sf_répertoire (pour y déposer vôtre future iso perso, par exemple :siffle ).
Ne vous embêtez pas trop avec le nouveau grub du live pour la langue & le clavier -> une fois sur le bureau, tapez juste
fr dans le terminal (st (andard) pour revenir & de pour les germanophones), pareil après install ! :bien
A suivre...
Modifié en dernier par fassil le 07 Jan 2018, 14:20, modifié 1 fois.

manjaro-e22-17.1.1

#2Messageil y a 11 mois

'LLo,

Même pas un p'tit retour pour me dire au moins si le lien fonctionne ! :siffle
Comme je suis en train de rider en big trail au Maroc & jusqu'à mi-janvier, c'est pas la urge non +, mais bon..!
Allez, bonne fin d'année quand même :bien

manjaro-e22-17.1.1

#3Messageil y a 11 mois

:bjr:
Ton lien fonctionne parfaitement.
Bonne ballade Image

manjaro-e22-17.1.1

#4Messageil y a 11 mois

'LLo,

Pour les bricoleurs éhontés, j'ai mis à jour l'iso au bout du lien pour une manjaro-e22-17.1.1 qui s'installe en moins de cinq minutes chrono dans V-box ! :bien

manjaro-e22-17.1.1

#5Messageil y a 11 mois

:bjr: Fassil
Alors vu que çà ne se bouscule pas au portillon......
bien que je ne sois qu'un kdeiste...
je ne pratique plus Virtual Machine & Cie...pfuuu..!

(j'avais tenté avec easy2boot, mais çà n'a pas marché...)

Alors, j'ai tout simplement créé ton iso sur une clé usb-3 avec l'ami DéDé :gsourire:
iso placé dans le home
su - => mot de passe root
[root@pc1 ~]# dd if=/home/kili/manjaro-e22-17.1.1-unstable-x86_64.iso of=/dev/sdd bs=4M; sync

j'ai booté => et j'ai démarré ton iso avec architecte => je trouve très bien ce dernier :aime:

Du 1er coup sans broncher, je suis arrivé très rapidement sur le bureau :clap
c'est beau / rapide et tout et tout ... :bien
Pour ceux qui lisent, peut-être serez vous intéressés pour tester, et pourquoi pas l'adopter :wink:
Encouragements pour cette nouvelle année !
mon petit test

manjaro-e22-17.1.1

#6Messageil y a 11 mois

'LLo,

Cool pour le retour & la belle capture ! :bien
Tu n'as pas essayé fr en terminal pour la franciser ?
Dommage pour Virtual-Box, car elle est un peu prévue pour (& le petit script au démarrage qui finit le job pour le répertoire partagé avec le système hôte pour ressortir une iso customisée).
En virtuel, une fois installée (5 mn) on peut jouer + simplement/graphiquement avec SpaceFM & manjaro-tools de façon non-recommandée sur un OS de tous les jours sans l'impacter puisqu'en cas de fausse manoeuvre, on ne casse qu'une machine virtuelle !
D'ailleurs, le profil kde t'attends dans le signet manjaro de SpaceFM pour ton live média à jour & perso (depuis ta config navigateur courante incluse par exemple, le premier truc simple à tester), jusqu'à la réplique quasi exacte de ton kde courant en passant par tous les changements logiciels que tu as pu effectuer par rapport à l'installation originale).
A suivre

Ps; N'hésite pas à retélécharger sur le même lien, car elle bouge (pour les dernières bricoles/retouches & surtout les microcodes indispensables ces temps pour une utilisation non-virtuelle !)

manjaro-e22-17.1.1

#7Messageil y a 11 mois

Hello
Je rechargerai l'iso amélioré... et, peut-être....que je l'installerai sur une partition dédiée, pour le fun & faire + de tests... :wink:

manjaro-e22-17.1.1

#8Messageil y a 10 mois

Hello

Je l'ai installée en dur sur un portable Dell 17" i5 4Gigas de ram... de la bombe!!! seul prob à l'ouverture j'ai une console qui s'ouvre et rien...! juste le gestionnaire de mise à jours qui semble avoir un prob avec le PackageKit!!!!

heureux de me retrouver sous E


Bravo pour ton boulot...

Michel

manjaro-e22-17.1.1

#9Messageil y a 10 mois

'LLo eridan26, (cela faisait un p'tit moment que l'on ne s'était croisé ! :bien )

Alors la console au démarrage est un script qui finit d'activer le partage avec l'hôte (service systemd & permissions idoines, ainsi qu'un rafraichissement des mirroirs us, allemands & français) puisque cette saveur est censée permettre de faire mumuse dans Virtualbox avec toutes les saveurs existantes via les manjaro-tools (presque comme les devs de manjaro, donc...) ! :siffle

Il s'auto-efface une fois le job fait en virtuel, mais en dur cela ne marche pas/+, donc via omni (menu principal) -> taper dém & décocher extra des programmes lancés au démarrage règle l'histoire !

Pour packagekit, downgrade le en packagekit-1.1.7-1.1* & dis oui à la fin pour l'ignorer lors des prochaines majs (ou ajoute packagekit à la ligne IgnorePkg = de /etc/pacman.conf, ce qui revient au même).

*: Si tu es repassé en stable (car cette saveur arrive en unstable par défaut), il est par là tout en bas !

manjaro-e22-17.1.1

#10Messageil y a 10 mois

fassil a écrit :
il y a 10 mois
'LLo eridan26, (cela faisait un p'tit moment que l'on ne s'était croisé ! :bien )

Pour packagekit, downgrade le en packagekit-1.1.7-1.1* & dis oui à la fin pour l'ignorer lors des prochaines majs (ou ajoute packagekit à la ligne IgnorePkg = de /etc/pacman.conf, ce qui revient au même).


*: Si tu es repassé en stable (car cette saveur arrive en unstable par défaut), il est par là tout en bas !
Pour packagekit je l'ai ajouter à ignorePkg mais il me le cherche toujours!!

Je suis bien repassé en stable!

Tout en bas j'ai 1.1.8.2 c'est bien celui là!?

manjaro-e22-17.1.1

#11Messageil y a 10 mois

Bonjour,
Bravo et merci pour cette image iso. Je l'ai installée en dur sur un petit eeepc 1015bx (processeur AMD dual-core C60 à 1 Ghz et 1 Go de ram partagée soit seulement 720 Mo de ram disponible pour le système).
J'ai dû berner Calamares en tripatouillant un fichier de config pour qu'il accepte de l'installer avec moins de 1 Go de ram.
Résultat : c'est un régal sur ce petit pc, légèreté, vélocité, réactivité sont au rendez-vous. J'apprécie personnellement qu'il y ait peu de logiciels préinstallés, ça me permet de n'installer que ce dont j'ai besoin pour garder un système le plus léger possible.
Après plusieurs semaines d'utilisation j'ai pu constater plusieurs plantages aléatoires (un au tout début du lancement par exemple, un autre en faisant un screenshot avec l'outil intégré (là, je soupçonne e22 et sa jeunesse) j'ai également été bloqué en essayant d'installer le paquet grisbi depuis AUR :

Préparation...

Construction de grisbi...
Clonage dans 'grisbi'...
remote: Counting objects: 21, done.
remote: Compressing objects: 100% (19/19), done.
remote: Total 21 (delta 8), reused 9 (delta 2)
Dépaquetage des objets: 100% (21/21), fait.
==> ERREUR : Lancer makepkg en tant que root n'est pas autorisé car cela pourrait
causer des dommages catastrophiques et permanents à votre système.

==> ERREUR : An unknown error has occurred. Exiting...
Pas content !

Allez, un petit shot de mon bureau pour finir :
https://www.cjoint.com/c/HBfthVbaIXo
Modifié en dernier par jns55 le 05 Fév 2018, 20:32, modifié 1 fois.

manjaro-e22-17.1.1

#12Messageil y a 10 mois

jns55 a écrit :
il y a 10 mois


J'ai dû berner Calamares en tripatouillant un fichier de config pour qu'il accepte de l'installer avec moins de 1 Go de ram.
Intéressant et comment tu as berner Calamares. Ton conky est superbe! possible d’avoir ta config!?

Merci

manjaro-e22-17.1.1

#13Messageil y a 10 mois

Intéressant et comment tu as berner Calamares. Ton conky est superbe! possible d’avoir ta config!?
Depuis la session live avant de lancer calamares, tu ouvres le fichier /etc/calamares/modules/welcome.conf et tu modifies/supprimes la ligne :

requiredRam:        1.0   # la quantité de RAM requise en GB
Voici mon .conkyrc :

xftfont 123:size=8
background no
use_xft yes
xftalpha 0.8
update_interval 1.0
total_run_times 0
own_Window_argb_visual true
own_Window_argb_value 0
own_Window yes
own_Window_hints undecorated,below,sticky,skip_taskbar,skip_pager
double_buffer yes
minimum_size 250 5
maximum_width 700
draw_shades yes
draw_outline no
draw_borders no
draw_graph_borders no
default_color white
default_shade_color black
#default_outline_color d9d7d6

alignment top_left
gap_x 230
gap_y 190
no_buffers yes
uppercase no
cpu_avg_samples 2
net_avg_samples 1
override_utf8_locale yes
use_spacer yes


TEXT
${voffset 10}${color EAEAEA}${font GE Inspira:pixelsize=120}${time %H:%M}${font}${voffset -84}${offset 10}${color FFA300}${font GE Inspira:pixelsize=42}${time %d} ${voffset -15}${color EAEAEA}${font GE Inspira:pixelsize=22}${time  %B} ${time %Y}${font}${voffset 24}${font GE Inspira:pixelsize=58}${offset -148}${time %A}${font}
${voffset 4}${offset 12}${font Ubuntu:pixelsize=10}${color FFA300}HD ${offset 9}$color${fs_free /} / ${fs_size /}${offset 30}${color FFA300}RAM ${offset 9}$color$mem / $memmax${offset 30}${color FFA300}CPU ${offset 9}$color${cpu cpu0}%
Tu joues sur les valeurs de gap_x et gap_y pour centrer le texte.

manjaro-e22-17.1.1

#14Messageil y a 10 mois

Un grand merci...

manjaro-e22-17.1.1

#15Messageil y a 10 mois

'LLo,
eridan26 a écrit :
il y a 10 mois
Pour packagekit je l'ai ajouter à ignorePkg mais il me le cherche toujours!!

Je suis bien repassé en stable!

Tout en bas j'ai 1.1.8.2 c'est bien celui là!?
Nope juste au-dessus, le packagekit-1.1.7-1.1 car la dernière mouture ne fonctionne toujours pas..! :siffle

manjaro-e22-17.1.1

#16Messageil y a 10 mois

fassil a écrit :
il y a 10 mois
'LLo,
Nope juste au-dessus, le packagekit-1.1.7-1.1 car la dernière mouture ne fonctionne toujours pas..! :siffle
En mode user il me dit que l’authentification a échoué, en root il marque tous les fichiers en conflit car déjà installé :rire

manjaro-e22-17.1.1

#17Messageil y a 10 mois

'LLo,

Désolé pour la réponse tardive, il faut "forcer" la rétrogradation* pour écraser les fichiers présents du paquet qui ne marche pas, genre là oû est le paquet à installer:
sudo pacman -U bla-bla.pkg.tar.xz --force

*: cela ne marche pas avec la commande downgrade:saispas:

Répondre